<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Web Studio</title>
  </head>
  <body>
    <header>
      <a href="index.html"
        ><h2><span>Web</span>Studio</h2></a
      >
      <nav>
        <ul class="navigation">
          <li><a href="">Студия</a></li>
          <li><a href="">Портфолио</a></li>
          <li><a href="">Контакты</a></li>
        </ul>
      </nav>
      <ul class="contact">
        <li><a href="mailto:info@devstudio.com"></a>info@devstudio.com</li>
        <li><a href="tel:+380961111111"></a>+38 096 111 11 11</li>
      </ul>
    </header>
    <main>
      <section class="main" id="banner">
        <div class="main_information">
          <h1>Эффективные решения для вашего бизнеса</h1>
          <a href="#popup" class="talk-button popup-link">Заказать услугу</a>
        </div>
      </section>
      <section>
        <div class="main_information">
          <ul>
            <li>
              <h4>Внимание к деталям</h4>
              <p>
                Идейные соображения, а также начало повседневной работы по
                формированию позиции.
              </p>
            </li>
            <li>
              <h4>Пунктуальность</h4>
              <p>
                Задача организации, в особенности же рамки и место обучения
                кадров влечет за собой.
              </p>
            </li>
            <li>
              <h4>Планирование</h4>
              <p>
                Равным образом консультация с широким активом в значительной
                степени обуславливает.
              </p>
            </li>
            <li>
              <h4>Современные технологии</h4>
              <p>
                Значимость этих проблем настолько очевидна, что реализация
                плановых заданий.
              </p>
            </li>
          </ul>
        </div>
        <div class="main_what_we_doing">
          <h3>Чем мы занимаемся</h3>
          <ul>
            <li>
              <a href=""
                ><img
                  src="./img/main/what_we_doing/img_1.png"
                  alt="Изображение 1"
                  width="370"
              /></a>
            </li>
            <li>
              <a href=""
                ><img
                  src="./img/main/what_we_doing/img_2.png"
                  alt="Изображение 2"
                  width="370"
              /></a>
            </li>
            <li>
              <a href=""
                ><img
                  src="./img/main/what_we_doing/img_3.png"
                  alt="Изображение 3"
                  width="370"
              /></a>
            </li>
          </ul>
        </div>
      </section>
      <section>
        <div class="main_team">
          <h3>Наша команда</h3>
          <ul>
            <li>
              <img
                src="./img/main/team/team_1.png"
                alt="Фотография Игоря Демьяненко"
                width="270"
              />
              <h4>Игорь Демьяненко</h4>
              <p>Product Designer</p>
            </li>
            <li>
              <img
                src="./img/main/team/team_2.png"
                alt="Фотография Ольги Репиной"
                width="270"
              />
              <h4>Ольга Репина</h4>
              <p>Frontend Developer</p>
            </li>
            <li>
              <img
                src="./img/main/team/team_3.png"
                alt="Фотография Николая Тарасова"
                width="270"
              />
              <h4>Николай Тарасов</h4>
              <p>Marketing</p>
            </li>
            <li>
              <img
                src="./img/main/team/team_4.png"
                alt="Фотография Михаила Ермакова"
                width="270"
              />
              <h4>Михаил Ермаков</h4>
              <p>UI Designer</p>
            </li>
          </ul>
        </div>
      </section>
    </main>
    <footer>
      <div>
        <a href="index.html"
          ><h2><span>Web</span>Studio</h2></a
        >
        <address>
          г. Киев, пр-т Леси Украинки, 26
          <a href="mailto:info@example.com">info@example.com</a>
          <a href="tel:+380991111111">+38 099 111 11 11</a>
        </address>
      </div>
    </footer>
  </body>
</html>
